Subject: bug#36877: 25.3; uniquify renaway uniquify-managed list

From: Noam Postavsky <[email-masked]>
Date: Tue, 20 Aug 2019 22:47:42 -0400

David Biesack <[email-masked]> writes:

> Attached is a backtrace.
> Let me know if there is other advice I can add to help track this down.

The attachment seems to be missing.  But anyway, I have a simple
reproducer now, so we don't need any more backtraces.  I found setting
uniquify-after-kill-buffer-p to nil was needed to reproduce this, do you
have that setting in your init?